## Name

![Icon](/res/icons/16x16/app-3d-file-viewer.png) 3D File Viewer

[Open](file:///bin/3DFileViewer)

## Synopsis

```**sh
$ 3DFileViewer
```

## Description

`3D File Viewer` is an application for viewing 3D models.

It currently supports opening the Wavefront OBJ file format (`.obj`).

### Features

By default 3D File Viewer will open with a rotating [Utah teapot](https://en.wikipedia.org/wiki/Utah_teapot), a standard 3D test model.

Rotate the model by grabbing it with the cursor. Zoom-in and out with the mouse wheel.

The rotation axis and speed can be adjusted or turned off in the `View` menu.

The model's texture can be adjusted or turned off in the `Texture` menu.

View in Fullscreen by pressing `F11`.

Drag and drop files into 3D File Viewer to open them.